Subject: [netmod] Milestones changed for netmod WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 13 Nov 2017 23:19:07 -0800

Changed milestone "Submit draft-ietf-netmod-revised-datastores to IESG for 
publication (as Standards Track)", set due date to November 2017 from July
2017.

Changed milestone "Submit draft-ietf-netmod-schema-mount to IESG for
publication (as Standards Track)", set due date to December 2017 from October
2017.

Changed milestone "Submit draft-ietf-netmod-entity to IESG for publication
(as Standards Track)", set due date to January 2018 from May 2017.

Changed milestone "Submit draft-ietf-netmod-acl-model to IESG for publication
(as Standards Track)", set due date to January 2018 from June 2017.

URL: https://datatracker.ietf.org/wg/netmod/about/